/*     243002 : 공백      */
.solid_line__243002__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243002__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243002__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243002__ {height:10px;}
}

/*     243003 : 타이틀 텍스트      */
.title__243003__ {font-size:0}
.title__243003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243003__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243003__.style_top p {padding-top:10px}
.title__243003__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243003__.style_right p {padding-right:14px}
.title__243003__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243003__.style_bottom p {padding-bottom:12px}
.title__243003__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243003__.style_left p {padding-left:14px}
.title__243003__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243003__.style_circle1 p {padding-left:18px}
.title__243003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243003__.style_circle2 p {padding-left:18px}
.title__243003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243003__ p {font-size:37px}
	.title__243003__.style_top p:before {width:24px}
	.title__243003__.style_right p:before {height:24px}
	.title__243003__.style_bottom p:before {width:24px}
	.title__243003__.style_left p:before {height:24px}
}

/*     243004 : 공백      */
.solid_line__243004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243004__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243004__ {height:15px}
}

/*     243005 : 장문 텍스트      */
.textarea__243005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243005__ p {font-size:20px}
}

/*     243006 : 공백      */
.solid_line__243006__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__243006__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243006__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243006__ {height:50px;}
}

/*     243007 : 타이틀 텍스트      */
.title__243007__ {font-size:0}
.title__243007__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243007__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243007__.style_top p {padding-top:10px}
.title__243007__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243007__.style_right p {padding-right:14px}
.title__243007__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243007__.style_bottom p {padding-bottom:12px}
.title__243007__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243007__.style_left p {padding-left:14px}
.title__243007__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243007__.style_circle1 p {padding-left:18px}
.title__243007__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243007__.style_circle2 p {padding-left:18px}
.title__243007__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243007__ p {font-size:28px}
	.title__243007__.style_top p:before {width:20px}
	.title__243007__.style_right p:before {height:20px}
	.title__243007__.style_bottom p:before {width:20px}
	.title__243007__.style_left p:before {height:27px}
}

/*     243008 : 공백      */
.solid_line__243008__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243008__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243008__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243008__ {height:20px;}
}

/*     242400 : 타이틀 텍스트      */
.title__242400__ {font-size:0; }
.title__242400__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__242400__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__242400__.style_top p {padding-top:10px;}
.title__242400__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__242400__.style_right p {padding-right:14px;}
.title__242400__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__242400__.style_bottom p {padding-bottom:12px;}
.title__242400__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__242400__.style_left p {padding-left:14px;}
.title__242400__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__242400__.style_circle1 p {padding-left:18px;}
.title__242400__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242400__.style_circle2 p {padding-left:18px;}
.title__242400__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     242401 : 이미지 리스트      */
.img_tile__242401__ {margin:0 -5px;}
.img_tile__242401__:after {content:''; display:block; clear:both;}
.img_tile__242401__ * {box-sizing:border-box;}
.img_tile__242401__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__242401__ .item a {display:block; text-decoration:none;}
.img_tile__242401__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__242401__ .figure {display:none; vertical-align:middle;}
.img_tile__242401__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__242401__ .caption {display:block; vertical-align:middle;}
.img_tile__242401__ .caption .caption_inner > span {display:block;}
.img_tile__242401__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__242401__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__242401__ .item {width:100%;}
.col_m_2__242401__ .item {width:50%;}
.col_m_3__242401__ .item {width:33.3333%;}
.col_m_4__242401__ .item {width:25%;}
.col_m_1__242401__ .item,
.col_m_2__242401__ .item2n,
.col_m_3__242401__ .item3n,
.col_m_4__242401__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__242401__ .item .item_inner {padding:20px 6%;}
	.img_tile__242401__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__242401__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__242401__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__242401__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__242401__ .item,
	.col_m_2__242401__ .item2n,
	.col_m_3__242401__ .item3n,
	.col_m_4__242401__ .item4n {clear:none;}

	.col_t_1__242401__ .item {width:100%;}
	.col_t_2__242401__ .item {width:50%;}
	.col_t_3__242401__ .item {width:33.3333%;}
	.col_t_4__242401__ .item {width:25%;}
	.col_t_5__242401__ .item {width:20%;}
	.col_t_6__242401__ .item {width:16.6666%;}
	.col_t_1__242401__ .item,
	.col_t_2__242401__ .item2n,
	.col_t_3__242401__ .item3n,
	.col_t_4__242401__ .item4n,
	.col_t_5__242401__ .item5n,
	.col_t_6__242401__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__242401__ {margin:0 -10px;}
	.img_tile__242401__ .item {padding:10px;}
	.img_tile__242401__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__242401__ .figure {display:table-cell; width:100px;}
	.img_tile__242401__ .caption {display:table-cell;}
	.img_tile__242401__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__242401__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__242401__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__242401__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__242401__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__242401__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__242401__ .caption .caption_inner > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__242401__ .item,
	.col_t_2__242401__ .item2n,
	.col_t_3__242401__ .item3n,
	.col_t_4__242401__ .item4n,
	.col_t_5__242401__ .item5n,
	.col_t_6__242401__ .item6n {clear:none;}

	.col_pc_1__242401__ .item {width:100%;}
	.col_pc_2__242401__ .item {width:50%;}
	.col_pc_3__242401__ .item {width:33.3333%;}
	.col_pc_4__242401__ .item {width:25%;}
	.col_pc_5__242401__ .item {width:20%;}
	.col_pc_6__242401__ .item {width:16.6666%;}
	.col_pc_1__242401__ .item,
	.col_pc_2__242401__ .item2n,
	.col_pc_3__242401__ .item3n,
	.col_pc_4__242401__ .item4n,
	.col_pc_5__242401__ .item5n,
	.col_pc_6__242401__ .item6n {clear:both;}
}

/*     242402 : 타이틀 텍스트      */
.title__242402__ {font-size:0; }
.title__242402__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__242402__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__242402__.style_top p {padding-top:10px;}
.title__242402__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__242402__.style_right p {padding-right:14px;}
.title__242402__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__242402__.style_bottom p {padding-bottom:12px;}
.title__242402__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__242402__.style_left p {padding-left:14px;}
.title__242402__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__242402__.style_circle1 p {padding-left:18px;}
.title__242402__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242402__.style_circle2 p {padding-left:18px;}
.title__242402__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     242403 : 이미지 리스트      */
.img_tile__242403__ {margin:0 -5px;}
.img_tile__242403__:after {content:''; display:block; clear:both;}
.img_tile__242403__ * {box-sizing:border-box;}
.img_tile__242403__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__242403__ .item a {display:block; text-decoration:none;}
.img_tile__242403__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__242403__ .figure {display:none; vertical-align:middle;}
.img_tile__242403__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__242403__ .caption {display:block; vertical-align:middle;}
.img_tile__242403__ .caption .caption_inner > span {display:block;}
.img_tile__242403__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__242403__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__242403__ .item {width:100%;}
.col_m_2__242403__ .item {width:50%;}
.col_m_3__242403__ .item {width:33.3333%;}
.col_m_4__242403__ .item {width:25%;}
.col_m_1__242403__ .item,
.col_m_2__242403__ .item2n,
.col_m_3__242403__ .item3n,
.col_m_4__242403__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__242403__ .item .item_inner {padding:20px 6%;}
	.img_tile__242403__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__242403__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__242403__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__242403__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__242403__ .item,
	.col_m_2__242403__ .item2n,
	.col_m_3__242403__ .item3n,
	.col_m_4__242403__ .item4n {clear:none;}

	.col_t_1__242403__ .item {width:100%;}
	.col_t_2__242403__ .item {width:50%;}
	.col_t_3__242403__ .item {width:33.3333%;}
	.col_t_4__242403__ .item {width:25%;}
	.col_t_5__242403__ .item {width:20%;}
	.col_t_6__242403__ .item {width:16.6666%;}
	.col_t_1__242403__ .item,
	.col_t_2__242403__ .item2n,
	.col_t_3__242403__ .item3n,
	.col_t_4__242403__ .item4n,
	.col_t_5__242403__ .item5n,
	.col_t_6__242403__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__242403__ {margin:0 -10px;}
	.img_tile__242403__ .item {padding:10px;}
	.img_tile__242403__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__242403__ .figure {display:table-cell; width:100px;}
	.img_tile__242403__ .caption {display:table-cell;}
	.img_tile__242403__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__242403__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__242403__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__242403__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__242403__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__242403__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__242403__ .caption .caption_inner > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__242403__ .item,
	.col_t_2__242403__ .item2n,
	.col_t_3__242403__ .item3n,
	.col_t_4__242403__ .item4n,
	.col_t_5__242403__ .item5n,
	.col_t_6__242403__ .item6n {clear:none;}

	.col_pc_1__242403__ .item {width:100%;}
	.col_pc_2__242403__ .item {width:50%;}
	.col_pc_3__242403__ .item {width:33.3333%;}
	.col_pc_4__242403__ .item {width:25%;}
	.col_pc_5__242403__ .item {width:20%;}
	.col_pc_6__242403__ .item {width:16.6666%;}
	.col_pc_1__242403__ .item,
	.col_pc_2__242403__ .item2n,
	.col_pc_3__242403__ .item3n,
	.col_pc_4__242403__ .item4n,
	.col_pc_5__242403__ .item5n,
	.col_pc_6__242403__ .item6n {clear:both;}
}

/*     243021 : 타이틀 텍스트      */
.title__243021__ {font-size:0; }
.title__243021__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243021__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243021__.style_top p {padding-top:10px;}
.title__243021__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243021__.style_right p {padding-right:14px;}
.title__243021__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243021__.style_bottom p {padding-bottom:12px;}
.title__243021__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243021__.style_left p {padding-left:14px;}
.title__243021__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243021__.style_circle1 p {padding-left:18px;}
.title__243021__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243021__.style_circle2 p {padding-left:18px;}
.title__243021__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243329 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__243329__ {position:relative}
.img__243329__ * {box-sizing:border-box}
.img__243329__ a {display:block;max-width:100%;vertical-align:top}
.img__243329__ .figure {display:block}
.img__243329__ .figure img {width:100%;vertical-align:top}
.img__243329__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__243329__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__243329__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__243329__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__243329__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__243329__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__243329__ {overflow:hidden}
	.img__243329__ .caption .caption_inner {padding:5% 15%}

	.img__243329__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__243329__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__243329__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__243329__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__243329__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__243329__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__243329__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__243329__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__243329__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__243329__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__243329__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__243329__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__243329__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__243329__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__243329__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__243329__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__243329__ .under_cont .cap_title {font-size:30px}
	.img__243329__ .over_cont .cap_text1 {font-size:30px}
	.img__243329__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__243329__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__243329__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__243329__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     243529 : 공백      */
.solid_line__243529__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243529__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243529__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243529__ {height:5px;}
}

/*     243330 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__243330__ {position:relative}
.img__243330__ * {box-sizing:border-box}
.img__243330__ a {display:block;max-width:100%;vertical-align:top}
.img__243330__ .figure {display:block}
.img__243330__ .figure img {width:100%;vertical-align:top}
.img__243330__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__243330__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__243330__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__243330__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__243330__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__243330__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__243330__ {overflow:hidden}
	.img__243330__ .caption .caption_inner {padding:5% 15%}

	.img__243330__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__243330__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__243330__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__243330__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__243330__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__243330__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__243330__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__243330__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__243330__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__243330__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__243330__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__243330__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__243330__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__243330__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__243330__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__243330__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__243330__ .under_cont .cap_title {font-size:30px}
	.img__243330__ .over_cont .cap_text1 {font-size:30px}
	.img__243330__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__243330__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__243330__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__243330__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     243530 : 공백      */
.solid_line__243530__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243530__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243530__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243530__ {height:5px;}
}

/*     243331 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__243331__ {position:relative}
.img__243331__ * {box-sizing:border-box}
.img__243331__ a {display:block;max-width:100%;vertical-align:top}
.img__243331__ .figure {display:block}
.img__243331__ .figure img {width:100%;vertical-align:top}
.img__243331__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__243331__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__243331__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__243331__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__243331__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__243331__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__243331__ {overflow:hidden}
	.img__243331__ .caption .caption_inner {padding:5% 15%}

	.img__243331__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__243331__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__243331__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__243331__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__243331__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__243331__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__243331__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__243331__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__243331__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__243331__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__243331__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__243331__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__243331__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__243331__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__243331__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__243331__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__243331__ .under_cont .cap_title {font-size:30px}
	.img__243331__ .over_cont .cap_text1 {font-size:30px}
	.img__243331__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__243331__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__243331__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__243331__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     243525 : 공백      */
.solid_line__243525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243525__ {height:30px;}
}

/*     242406 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242406__ .inline_block__242406__ {display:inline-block;vertical-align:top}
.text_wrap__242406__ .inline_block__242406__ .inner__242406__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242406__ .inline_block__242406__ .inner__242406__ .icon__242406__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_wrap__242406__ .inline_block__242406__ .inner__242406__ .icon__242406__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__242406__ .inline_block__242406__ .inner__242406__ .text__242406__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242406__.s_size_75 .inline_block__242406__ .inner__242406__ .icon__242406__ {padding-right:.5em;font-size:.75em}
.text_wrap__242406__.s_size_100 .inline_block__242406__ .inner__242406__ .icon__242406__ {padding-right:.5em;font-size:1em}
.text_wrap__242406__.s_size_150 .inline_block__242406__ .inner__242406__ .icon__242406__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242406__.s_size_200 .inline_block__242406__ .inner__242406__ .icon__242406__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242406__.s_size_250 .inline_block__242406__ .inner__242406__ .icon__242406__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242406__ .inline_block__242406__ .inner__242406__ {font-size:20px}
}

/*     242407 : 공백      */
.solid_line__242407__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__242407__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242407__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242407__ {height:8px}
}

/*     242408 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242408__ .inline_block__242408__ {display:inline-block;vertical-align:top}
.text_wrap__242408__ .inline_block__242408__ .inner__242408__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242408__ .inline_block__242408__ .inner__242408__ .icon__242408__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_wrap__242408__ .inline_block__242408__ .inner__242408__ .icon__242408__:before {content:'\e616';font-family:"icomoon_text_list"}
.text_wrap__242408__ .inline_block__242408__ .inner__242408__ .text__242408__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242408__.s_size_75 .inline_block__242408__ .inner__242408__ .icon__242408__ {padding-right:.5em;font-size:.75em}
.text_wrap__242408__.s_size_100 .inline_block__242408__ .inner__242408__ .icon__242408__ {padding-right:.5em;font-size:1em}
.text_wrap__242408__.s_size_150 .inline_block__242408__ .inner__242408__ .icon__242408__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242408__.s_size_200 .inline_block__242408__ .inner__242408__ .icon__242408__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242408__.s_size_250 .inline_block__242408__ .inner__242408__ .icon__242408__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242408__ .inline_block__242408__ .inner__242408__ {font-size:20px}
}

/*     243526 : 공백      */
.solid_line__243526__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__243526__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243526__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243526__ {height:30px;}
}

/*     243022 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__243022__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__243022__ a span {display:inline-block;position:relative}
.icon_button__243022__.style_line a {background:transparent;color:#008480}

.icon_button__243022__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__243022__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__243022__ a {font-size:22px}
}

